package com.fs.survey.enums;

/**
 * 问卷类型枚举
 *
 * @author 
 */
public enum SurveyQuestionnaireTypeEnum {
    MEDICATION_QUESTIONNAIRE("1", "用药问卷"),
    TASK_QUESTIONNAIRE("2", "任务问卷"),
    DOCTOR_GRADE_APPLICATION("3", "医生定级申请");

    private final String code;
    private final String info;

    SurveyQuestionnaireTypeEnum(String  code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}